[/Script/Engine.Engine]
bSmoothFrameRate=True
bUseFixedFrameRate=True
FixedFrameRate=120
SmoothedFrameRateRange=120
MinDesiredFrameRate=120
FrameRateLimit=120
FrameRateLimit=120.0
GetFrameRateLimit=120.0
SetFrameRateLimit=120.0

[/Script/Engine.GameUserSettings]
FrameRateLimit=120.0
GetFrameRateLimit=120.0
SetFrameRateLimit=120.0